2 posts / 0 new
Last post
ForumImport
Offline
Last seen: 9 years 10 months ago
Joined: 09/22/2009 - 18:47
? unable to install k3b

This message was originally posted by Nobody/Anonymous on 11/24/2006 04:33:28
Hi,
downloaded the files and going to configure it with \"./configure\".
After that, an error message appears with the following lines:
checking build system type... Invalid configuration i686-pc-linux-oldld’: machinei686-pc-linux’ not recognized
configure: error: /bin/bash ./config.sub i686-pc-linux-oldld failed
What I´m doing wrong?
The downloaded file is originally from these website as a .gz!
Thanks in advance
Kai Busch, Germany
www.scandinavia-online.info

ForumImport
Offline
Last seen: 9 years 10 months ago
Joined: 09/22/2009 - 18:47
? unable to install k3b

This message was originally posted by Nobody/Anonymous on 11/24/2006 09:11:44
Could you give more details?
Wich version of k3d? (not k3b :D)
Wich OS? If linux, wich distro?
Cheers,
joa

Log in or register to post comments